RubyGems Navigation menu

slim-rails 3.2.0

Provides the generator settings required for Rails 3+ to use Slim

Versions:

  1. 3.2.0 - October 07, 2018 (11,5 ko)
  2. 3.1.3 - October 05, 2017 (11,5 ko)
  3. 3.1.2 - March 03, 2017 (11 ko)
  4. 3.1.1 - August 29, 2016 (11 ko)
  5. 3.1.0 - June 07, 2016 (10,5 ko)
Voir toutes les versions (29)

Dépendances de Runtime (3):

  • actionpack >= 3.1
  • railties >= 3.1
  • slim < 5.0, >= 3.0
  • Dépendances de Development (6):

    Propriétaires:

    Auteurs:

    • Leonardo Almeida

    Total de contrôle SHA 256:

    0833745636d63c950284b5c305ffe50b3a1bde0a4593d9d2aed7453658fcb719

    Total de téléchargements 16 232 235

    Pour cette version 5 481 588

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.0.0

    Liens: